import com.allmycode.dummiesframe.DummiesFrame;

public class GuessingGame {

    public static void main(String[] args) {
        DummiesFrame frame = new DummiesFrame("Поздоровайтесь со мной!");
        frame.addRow("Укажите ваше имя");
        frame.go();
    }

    public static String calculate(String firstName) {
        return "Привет, " + firstName + "!";
    }
}
